﻿@charset "utf-8";
/* CSS Document */


/* ------------ top.html専用CSS ------------ */
#samsoGate{	font-size: 12px; }

#samsoGate input{ padding: 1px 3px; }
#samsoGate li{ line-height: 1; }
#samsoGate img{ vertical-align: bottom; }
#header { padding-bottom: 0; height: 101px; }
#header .center_column{
	margin-top: 16px;
}
#header .center_column ul li:first-child{	margin-left: 0; }
#header .center_column ul li{
	float: left;
	margin-top: 10px;
	margin-left: 12px;
	margin-bottom: 8px;
}
#header #keywords4{ width: 262px; }
#header .rightColumn{
	margin-top: 12px;
}
#header .rightColumn li{
	float: right;
	margin-right: 6px;
	margin-bottom: 3px;
}

#header .rightColumn ul.storeNavi {
     margin-bottom: 10px;
}


#header .rightColumn ul.storeNavi li {
    border-right: 1px solid #dadada;
    width: 16%;
}

#header .rightColumn ul.storeNavi li a span{
	width: 16px;
    height: 16px;
    margin-right: 2px;
}


#header .rightColumn ul.storeNavi li a span img{
	width: 16px;
}

#header .rightColumn ul.storeNavi #cart_icon img {
	width: 17px;
}

#header .rightColumn ul.storeNavi li:first-child{
	margin-right: 0;
    border-right: none;
    width: auto; }

.top_info {
	width: 960px;
	margin:0 auto;
}
.top_info li{ float: left; }
.top_info li + li{ float: right; }
#samsoGate #infoToppage{
	margin-top: 0px;
	height: auto;
}
#samsoGate #mainVisual{	margin-top: 0; }

#samsoGate #infoNews li {
	line-height: 1.7;
	font-size: 11px;
}




/* メインコンテンツ */
#samsoGate #mainContents{	width: 960px;	float: none; }

.serviceWrap{	margin-top: 80px; }
.serviceWrap .title{ margin-bottom: 20px; }
.serviceWrap .imgBox{
	margin-bottom: 10px;
	text-align: center;
}
.serviceWrap .caption{ text-align: right; }
.serviceWrap,
.column2,
.column3{	padding-bottom: 50px; }
.column2 .title{ margin-bottom: 20px; }
.column2 .innerColumn{
	width: 960px;
	margin:0 auto;
}
.column2 .innerColumn .bnrBox li{
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
.column2 .innerColumn .bnrBox li:first-child,
.column2 .innerColumn .bnrBox li:first-child + li + li + li + li
{	margin-left: 0; }
.column2 .btnLink li{
	float: left;
	margin-left: 25px;
}
.column2 .btnLink li:before{
	content:"■";
	color:#7d7d7e;
}
.column2 .btnLink li:first-child{	margin-left: 0; }
.column2 a{	color:#7d7d7e; }
.column2 .btnLink + p{
	margin-top: 10px;
	text-align: right;
}

.column3{	padding-bottom: 20px; }
.column3 .title{margin-bottom:24px;}
.column3 ul{
	width: 960px;
	margin:6px auto 0;
}
.column3 ul li{
	float: left;
	margin-left:6px;
}
.column3 ul li + li{ float: left; }
.column3 ul li:first-child{	margin-left:0;}



.column4{	padding-bottom: 20px; }
.column4 .title{ margin-bottom: 20px; }
.column4 .leftColumn{
	float: left;
	width: 535px;
}
.column4 .rightColumn{ float: right; }
.column4 .rightColumn li:first-child{	margin-top: 0; }
.column4 .rightColumn li{	margin-top: 4px; }



/* =========================================================
レフトナビの修正
========================================================= */
#samsoGate #leftNavi{
	float: none;
	position: relative;
	display: block;
	width: 960px;
	height: 240px;
}
#samsoGate #leftNavi .top_page_hide { display: none; }
#samsoGate #leftNavi .top_info_area {	width: 210px; }
#samsoGate #leftNavi #snsBox { display: none; }


/* JALバナー */
#samsoGate #leftNavi .top_jal_and_ana {
	width: 328px;
	position: absolute;
	top: 117px;
	right: 0;
}
#samsoGate #leftNavi .top_jal_and_ana h2 {
	text-indent: -9999px;
	width: 328px;
	height: 5px;
	background: url(../img/mile_ttl.gif) no-repeat;
}
#samsoGate #leftNavi .top_jal_and_ana #mile {
	background: none;
	padding-top: 20px;
	width: 100%;
	background: url(../img/navibox_bg3.gif) 0 0 repeat-y;
}
#samsoGate #leftNavi .top_jal_and_ana #mile ul {
	margin: 0 auto;
	width: 190px;
}
#samsoGate #leftNavi .top_jal_and_ana .navibox_footer {
	width: 328px;
	height: 20px;
	text-indent: -9999px;
	background: url(../img/navibox_footbg3.gif) no-repeat;
}

/* カレンダー */
#samsoGate #leftNavi .top_calendar_area {
	width: 402px;
	position: absolute;
	top: 0;
	left: 220px;
}
#samsoGate #leftNavi .top_calendar_area h2 {
	height: 35px;
	text-indent: -9999px;
	background: url(../img/calendar_ttl.gif) no-repeat;
}
#samsoGate #leftNavi .top_calendar_area .navibox2 {	background: url(../img/navibox_bg2.gif) 0 0 repeat-y; }
#samsoGate #leftNavi .top_calendar_area .navibox_footer {
	height: 10px;
	text-indent: -9999px;
	background: url(../img/navibox_footbg1.gif) bottom left repeat-y;
}
#samsoGate #leftNavi .top_calendar_area p {
	position: absolute;
	top: 30px;
	right: 0;
	width: 190px;
}

/* ATTENTION */
#samsoGate #leftNavi .top_attention_area {
	width: 328px;
	position: absolute;
	top: 0;
	right: 0;
}

#samsoGate #leftNavi .top_attention_area h2 {
	height: 36px;
	text-indent: -9999px;
	background: url(../img/attention_ttl.gif) no-repeat;
}

#samsoGate #leftNavi .top_attention_area #attentionBox {
	background: url(../img/navibox_bg3.gif) 0 0 repeat-y;
	padding-left: 0;
	padding-top: 13px;
}

#samsoGate #leftNavi .top_attention_area #attentionBox ul li a {
	margin: 0 auto;
	width: 318px;
	height: 38px;
	background: url(../img/attention_btn.gif) no-repeat;
	display: block;
}
#samsoGate #leftNavi .top_attention_area #attentionBox ul li a img { display: none; }

#samsoGate #leftNavi .top_attention_area .navibox_footer {
	width: 328px;
	height: 20px;
	text-indent: -9999px;
	background: url(../img/navibox_footbg3.gif) bottom left no-repeat;
}




/* =========================================================
footer
========================================================= */
#samsoGate .foot_tel_bnr { text-align: center; }

#footerWrap{
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	font-size: 10px;
	line-height: 1.8;
}
#footerWrap .footerTop > div{	margin-top: 30px; }
#footerWrap .footerTop > div:first-child{
	padding:30px 0;
	background: #f2f3f8;
}
#footerWrap .subtitle{
	font-size: 12px;
	color:#0e2483;
}
#footerWrap .leftColumn,
#footerWrap .leftColumn2{
	float: left;
}
#footerWrap .rightColumn,
#footerWrap .rightColumn2{
	float: right;
}
#footerWrap .leftColumn{ width: 420px; }
#footerWrap .rightColumn{
	width: 450px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#footerWrap .centerColumn{
	width: 520px;
	margin-right:auto;
	margin-left:auto;
}
#footerWrap .centerColumn ul li{
	float: left;
	margin-left: 10px;
}
#footerWrap .centerColumn ul li:first-child{ margin-left: 0; }
#footerWrap .centerColumn + div{
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}
#footerWrap #keywords4{	width: 316px; }
#footerWrap .leftColumn2{	width: 600px; }
#footerWrap .rightColumn2{ width: 360px; }
#footerWrap .innerImg{ margin:20px 0; }
#footerWrap .footerTop > div:first-child > .clearfix{
	width: 960px;
	margin:0 auto;
}
#samsoGate #footerWrap input{	padding: 7px 3px; }
#samsoGate #mailIcon{
	float: left;
	border:none;
	padding:3px 0 0 0;
}
#samsoGate p.mail{
	float: left;
  padding-top: 4px;
}
#samsoGate  #footerWrap p.mail + input{
	width: 245px;
	margin-left: 5px;
	height: 10px;
}
#samsoGate p.mailbtn{
	background: #707072;
	font-size: 12px;
	height: 23px;
	padding: 3px 6px 0 6px;
	color:#fff;
	float: left;
	cursor: pointer;
}
#samsoGate #lineupNavi{	width: 100%; }


#navi_samsonite_kamiliant{
	top: 116px;
	left: 751px;
}
#navi_product_kamiliant {
	top: 116px;
	left: 691px;
}

#header #keywords4 { width: 140px; }

.mailnews_btn {
	float: right;
	margin-right: 5px;
}


/* ===========================================================================================
main slider
=========================================================================================== */
#samsoGate .top_main_slider {
	width: 100%;
	min-width: 960px;
	position: relative;
}
#samsoGate .top_main_slider img {
	width: 100%;
	height: auto;
}

#samsoGate .top_main_slider .currentBox {
	width: 184px;
	height: 80px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -92px;
	box-sizing: border-box;
	border: 5px solid #102a8d;
}
#samsoGate .top_main_slider .currentBox .arrow {
	position: absolute;
	top: -25px;
	left: 50%;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #102a8d;
	margin-left: -10px;
}

/* ===========================================================================================
recommend_slider
=========================================================================================== */

.sub_title{
	width: 960px;
	padding-top: 5%;
	padding-bottom: 1%;
	font-size: 14px;
	line-height: 1;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 0.1em;
	font-weight: 100;
	margin: 0 auto;
	text-align: center;
}


.recommend_slider{
	display: table;
    margin: 0 auto;
    overflow: hidden; 
    position: relative;  
}
.recommend_slider .slick-list{
	width: 90%;
	margin: 0 auto;
} 
.slick-slide{
    text-align: center;   
}
.slider-for02 img,.slider-for03 img{
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.recommend_slider #mainSlide06{
	display: none;
}

.recommend_slider p img{
	width:15%;
}

.mainSlide a img{
	width: 90%;
}

.slider-for02 .mainSlide,.slider-for03 .mainSlide {
	float: left;
	padding-top: 30px;	
	padding-bottom: 30px;
	text-align: center;
}



.slider-for02 .slick-hover .scale ,.slider-for03 .slick-hover .scale {
    transform: scale(1.10);
    width: auto;
-moz-transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-o-transition-duration:0.3s;
-ms-transition-duration:0.3s;

-moz-transition-timing-function:ease-in

;
-webkit-transition-timing-function:ease-in

;
-o-transition-timing-function:ease-in

;
-ms-transition-timing-function:ease-in

;
}

.mainSlide p.lastChild ,.mainSlide p.lastChild img {
	transform: scale(1.00);
	z-index: 9999;
	    width: auto;
    margin: 0 auto;
}

/*.mainSlide p{    
	font-size: 12px;
    font-style: italic;
    color: #fff;
    text-shadow: #717171 1px 1px 2px;
}*/

.mainSlide p img{
	width: 177px;
    margin-bottom: -10px;
    z-index: 100000000000;
    position: relative;
}

.slider-for02 img:not(.slick-acyive img){
    display: none;
}

.recommend_slider .slick-prev, .recommend_slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.recommend_slider .slick-prev {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 29px;
    height: 58px;
    background: url(../../top/img/btn_slider_prev.png) top left no-repeat;
    -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    z-index: 9999;
}

.recommend_slider .slick-next {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 29px;
    height: 58px;
    background: url(../../top/img/btn_slider_next.png) top left no-repeat;
    -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1);
}

/* thumbnail */
#samsoGate .slider-nav01 {
	margin: 10px auto 0;
	width: 960px;
	height: 80px;
}
#samsoGate .slider-nav01 .slick-slide {
	/*width: 184px !important;*/
	margin: 0 4px;
	height: 80px;
	opacity: 0.3;
	cursor: pointer;
	background-size: cover;
}
#samsoGate .slider-nav01 .slick-slide img {
	width: 100%;
	height: auto;
}




#samsoGate .slider-nav01 .slick-current {
	/*box-sizing: border-box;
	border: 2px solid #102a8d;*/
	opacity: 1;
	position: relative;
}

.textWrap{
	border-top: 1px solid #c7c7c7;
	box-sizing: border-box;
}

.column1 {
	margin-top: 20px;
}

.column1 ul li {
	width: 49%;
    border: 1px solid #c7c7c7;
    float: right;
    box-sizing: content-box; }

.column1 ul li:first-child {
    float: left; }

.column1 ul li img {
	width: 100%;
	 }

.column1 ul li .textWrap p {
	text-align: center;
	font-size: 11px;
	padding: 2% 1% 2% 1%;
	 }


.more_info{
	 position: absolute;
    right: 0;
    bottom: 0;

}


.column2 ul li,.column3 ul li {
	width: 230px;
    float: left;
    margin-left: 13.3333333px}

.column2 ul li:first-child,.column3 ul li:first-child {
    margin-left: 0px }

.column2 ul li img {
	width: 100%;
	 }

.column2 .textWrap,.column3 .textWrap {
    border: 1px solid #c7c7c7;
	border-top: none;
    box-sizing: border-box;
        height: 78px;
}

.column2 ul li .textWrap p,.column3 ul li .textWrap p {
	text-align: center;
    font-size: 11px;
    padding: 9% 1% 1% 1%;
    width: 80%;
    margin: 0 auto;
}

.column3 .textWrap {
        height: 100px;
	padding-top: 10px;
    position: relative;
}

.column3 .textWrap hr{
	display: block;
	margin: 0 auto;
	width: 190px;
	height: 1px;
	background: #000000; 
}

.column3 ul li .textWrap span{
	text-align: center;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    margin: 0 auto;
}

.footerLinkWrap {
	max-width: 960px;
    margin: 0 auto;
}

.footerLinkBox {
	float: left;
	width: 33%;
}

.footerLinkBox ul {
	max-width: 120px;
}


.footerLinkBox span {
	font-size: 11px;
	font-weight: bold;
	color: #333399;
	margin-bottom: 5px;
    float: left;
    width: 100%;
}

#samsoGate .footerLinkBox li {
	line-height: 10px;
    font-size: 10px;
    float: left;
    background: url(https://samsonite-store.jp/images/icon1.gif) 0px 5px no-repeat;
    padding-left: 8px;
    padding-right: 15px;
    margin-bottom: 10px;
}

.rightColumn2 li {
	float: left;
    margin-right: 10px;
}

.rightColumn2 #snsBox {
	margin-top: 20px;
    margin-bottom: 50px;
}

.mainSlide{
	position: relative;
}

.slidePonter{
	color: #e2e2e2;
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
    width: 16%;
    border: 1px solid rgba(255, 255, 255, 0.28);
    background-color: rgba(0, 0, 0, 0.11);
    margin: 0 auto;
    padding: 1%;
    z-index: 9999999999;
    cursor: pointer;
}

